body{ margin:0px; padding:0px; font-size:14px; font-family:"微软雅黑"; background: #f3f0ea;}
form,ul,li,p,h1,h2,h3,h4,h5{ margin:0px; padding:0px;}
li{ list-style:none; list-style-position: outside;}
img{ border:none;max-width: 100%;}
img, input{ vertical-align:middle;}
a,input,select{ font-family:"微软雅黑";}
a{ color:#333; text-decoration:none;}
a:hover{ color:#ff3333; text-decoration:none;}

/*公用样式*/
.body_parent{ width: 100%; min-width: 1200px;}
.body_div{ width:1200px; margin:auto;}
.clear{ clear:both;}
.cursor01{ cursor:pointer;}

.left{ float:left;}
.right{ float:right;}
.font_red{ color: #FF5722;}
.ui-autocomplete{}

.btnbg01{ background: #cc0000!important;color: #fff;}
.btnbg01 a{ color: #fff;}
.btnbg02{ background: #ff9900!important;;color: #fff;}
.btnbg02 a{ color: #fff;}

/*提示框自定义样式*/
.layui-layer-msg{ width: 640px; overflow: hidden;}
.layui-layer-msg .layui-layer-content{ text-align: center; padding: 30px 30px; font-size: 18px;}

.layui-layer-footer { position:fixed; font-size: 14px; overflow: hidden; border-radius: 5px; width:650px;margin:0 auto;left:0!important;right:0;background:#fff;}
.layui-layer-footer .layui-layer-content{ padding: 0; text-align: center;}
.layui-layer-footer .layui-layer-btn{ padding: 0;}
.layui-layer-footer .layui-layer-setwin{ display: none;}
.layui-layer-footer .layui-layer-btn a{ background:#f2f2f2; border: none; margin: 0; border-top:1px solid #D0D0D0; color:#40AFFE;display: block; text-align: center; line-height: 48px; height: 48px;}
.layui-layer-footer .select_list li{ position: relative; cursor: pointer; line-height: 48px; height: 48px; overflow: hidden; border-bottom: 1px solid #eee;}
.layui-layer-footer .select_list li.title{ cursor:default; background: #f7f7f7;}
.layui-layer-footer .select_list li i{ position: absolute; line-height:1; right:10%; top: 50%; transform:translate(0,-50%); color: #5FB878;}
.layui-layer-footer .select_list li.on{ color: #5FB878;}
.layui-layer-footer .select_list li.Multiline{ line-height: 1.5; height: auto; padding: 10px; overflow: visible;}

/*分页*/
.page{max-width:100%;margin:0 auto; text-align: center; padding: 40px 0;}
.page a{padding: 0 10px; border: 1px solid #CFCFCF;line-height: 30px;margin: 5px;border-radius:5px;color: #676767;transition: 0.6s;}
.page a:hover{background:#333333;color: #fff;transition: 0.6s;}
.page .cur{background: #333333;color: #fff;}
.page select{ display: none;}

.activation{ padding: 50px 20px; width: 1000px; margin: auto;}
.activation h3{ padding: 10px 0px; font-size: 18px;}
.activation input{ height: 45px; line-height: 45px; font-size: 18px; padding: 5px 5px;}
.activation .btn_active,
.activation .btn_go_back{ margin: 10px 0px; display: block; width: 120px; height: 45px; line-height: 45px; text-align: center; background: #ff3333; font-size: 18px; color: #fff;}
.activation .btn_go_back{ background:#d4d0c8; margin-left: 20px;}